package com.ssj.service.conch.conch.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class HomeworkWrongQuestionVO3 implements Serializable {

    private static final long serialVersionUID = 126799226513900932L;

    private String unit;
    private List<PeriodHomeworkWrongQuestionVO> periodHomeworkWrongQuestionList = new ArrayList<>();

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public List<PeriodHomeworkWrongQuestionVO> getPeriodHomeworkWrongQuestionList() {
        return periodHomeworkWrongQuestionList;
    }

    public void setPeriodHomeworkWrongQuestionList(List<PeriodHomeworkWrongQuestionVO> periodHomeworkWrongQuestionList) {
        this.periodHomeworkWrongQuestionList = periodHomeworkWrongQuestionList;
    }
}
